<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yeejoin.amos.boot.module.common.api.mapper.RescueEquipmentMapper">

    <select id="getVehicleCodeCodeList" resultType="java.lang.Long">
        select distinct vehicle_type_code
        from cb_rescue_equipment
        where is_delete = #{isDelete} and company_id = #{companyId}
    </select>
</mapper>
